Limited Support for Burning Board 4.1

  • Burning Board 4.1 was released on March 1st, 2015 and its guaranteed support period has ended on January 11th, 2019, two years after the final release of its successor WoltLab Suite Forum 5.0. However, Burning Board 4.1 is the last supported version of the version 4 series and while the usage share is already low compared to the WoltLab Suite series, we would like to make the transition easier by providing a continued but limited support for the remaining users.


    Affected Products

    • Burning Board 4.1
    • WoltLab Community Framework 2.1
    • WoltLab Blog 2.1
    • WoltLab Calendar 2.1
    • WoltLab Filebase 2.1
    • WoltLab Gallery 2.1

    January 11th, 2019 - Stage 1

    • End of the regular support period.
    • Updates will be released for security issues only.
    • PHP 7.2 is the last supported PHP version.

    January 11th, 2020 - Stage 2

    • End of the extended support period, there will be no more updates being released.
    • The ticket support will be limited to the WoltLab Suite 3.0 and newer products only.

    January 11th, 2021 - Stage 3

    • The downloads in the customer area will be removed.
    • The package update servers for the affected products will be shut down.
    • Any files in the Plugin-Store for these versions will be removed.